.home_wrapper {
    height: 100%;
}

.home_wrapper h1 {
    text-align: center;
    margin: 0;
    margin-top: 30px;
    padding: 0;
    font-size: 45px;
}

.home {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    height: 100%;
}

.home a {
    color: black;
    text-decoration: none;
}

.box {
    width: 300px;
    height: 150px;
    background: rgba(0, 0, 0, 0.15);
    margin-left: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
    font-size: 30px;
    text-transform: uppercase;
    border-radius: 10px;
    font-weight: 700;
    font-family: "Courier New", Courier, monospace;
    transition: all 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.box:hover {
    color: white;
    transform: scale(1.1);
}
